<?
if (isset($_POST['screen']))
{
$screen=mysql_real_escape_string($_POST['screen']);
$screen=intval($_POST['screen']);
mysql_query("UPDATE `user` SET `screen` = '".intval($_POST['screen'])."' WHERE `id` = '$user[id]' LIMIT 1");
msg('Настройки успешно изменены');
}
err();
echo "<form method='post' action='privat.php?p=privat'>\n";
echo' <div class="p_m"><b>Размер скриншотов :</b><br/> </div>';
echo "<select name=\"screen\">\n";
echo "<option value=\"1\">50Х50</option>\n";
echo "<option value=\"2\">100Х100</option>\n";
echo "<option value=\"3\">150Х150</option>\n";
echo "</select><br />\n";
echo "<input type='submit' name='save' value='Изменить' />\n";
echo "</form>\n";
?>
